/*
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries, regardless of screen size.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable got to your theme settings and
 * look under the "CSS" settings tab.
 */

@media only screen and (max-width: 480px) {
  /*
   * Float Region blocks example:
   * In smaller screen sizes we can remove the float and widths so all blocks
   * stack instead of displaying horizonally. The selector used here is an
   * "attribute selector" which will match on any float block class. Use your
   * inspector or Firebug to get the classes from the page output if you need
   * more granular control over block alignment and stacking.
   *
   * "Float Region blocks" is an extension for floating blocks in regions, see
   * your themes appearance settings, under the Extensions tab.
   */
  .featured_content_block,
  .twitter_feed_block,
  .featured_pub_block,
  .homepage_slider .block-inner,
  .region[class*="float-blocks"] .block {
    float: none;
    width: 100%;
  }
}

@media only screen and (min-width: 990px) {
	body {
		background: url(../images/body_bg.gif) 50% top no-repeat #fff;
	}
	.region-sidebar-first {
		position: relative;
		left: -6px;
		width: 240px;
		padding-bottom: 12px;
	}
	.container.page {
		width: 940px;
	}
	.sidebar-first .content-inner {
		margin-left:270px;
	}
	.homepage_slider .block-inner {
		width:698px;
	}
	.featured_pub_block {
		xwidth:178px;
		background:url(../images/publication_featured_block_bg.gif) no-repeat;
		position: relative;
		top: -5px;
		right: -8px;
		width: 199px;
	}

	.featured_pub_block h2 {
		display:none;
	}
	.featured_pub_block .view-content .views-field-field-image a {
		display:block;
		line-height:0;
		text-align:center;
	}
	.featured_pub_block .views-field-title {
		font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
		font-size: 1.3em !important;
		font-weight: bold;
		padding-bottom: 4px;
		padding-top: 10px;
	}
	.featured_pub_block .block-content {
		padding: 49px 5px 6px;
		font-size: .9em;
		line-height: 1.6em;
	}
	.featured_content_block,
	.twitter_feed_block {
		width:450px;
	}
	.featured_content_block {
		padding: 0 20px 0 22px;
		background: url(../../images/homepage_panel-bottom_left_bg.gif) top left no-repeat;
		width: 430px;
		voice-family: "\"}\"";
		voice-family: inherit;
		width: 408px;
	}
	.featured_content_block .views-field-field-image {
		float: left;
		position: relative;
		margin: 0 10px 0 -30px;
		background: url(../images/featured_content_img_bg.gif) top left no-repeat;
		height: 121px;
		width: 153px;
		padding:14px 8px 14px 8px;
	}
	.stacking-row {
    width: 265px;
    float: left;
    height: 325px;
    overflow: hidden;
    margin-right: 30px;
    margin-bottom: 20px;
	}
	.stacking-row .body_slide {
		position: absolute;
		top:325px;
		width:275px;
		background:#e16225;
		xpadding:10px;
		color:#fff;
	}
	.stacking-row .body_slide .field-content {
		padding:10px;
		display:block;
		line-height:1.3em;
	}
}
